
.news-img{ width:100%;height:260px;overflow:hidden;}
.news-img .slick-slide{width:100%;height:260px; position:relative; }
.news-img .slick-slide .p1{ line-height:30px;font-size:18px; color:#333333; overflow:hidden;}
.news-img .slick-slide .p2{ height:100px; line-height: 25px; font-size:14px; color:#666666; margin-top:10px; overflow:hidden;}

.news-img .slick-dots{ position:absolute; right:10px; bottom:30px;}
.news-img .slick-dots li{ display:inline-block; margin:0 4px;}
.news-img .slick-dots li.slick-active button{width:12px; height:12px; background:#dd4747;border-radius:12px;border: none; outline:none;}
.news-img .slick-dots li button{border:0; width:12px; height:12px; font-size:0px; background:#c8c8c8;border-radius:12px;border: none; outline:none;}

.news-img .slick-prev{position: absolute;bottom:35%;left:1.5%;width: 46px;height: 46px;background: url("../images/btn_left.png") no-repeat;font-size: 0px;margin-top: -23px; border:none; outline:none;}
.news-img .slick-next{position: absolute;bottom:35%;right:1.5%;width: 46px;height: 46px;background: url("../images/btn_right.png") no-repeat;font-size: 0px;margin-top: -23px;border:none; outline:none;}

